@charset "utf-8";
body {
  	color: #000000;
  	background:url(../images/header_body_bg2.gif) repeat-x 0 0;
}

.bodyBgM {
  	background:url(../images/header_body_bg_m2.gif) repeat-x 0 0;
	*background:url(../images/header_body_bg_m1.gif) repeat-x 0 0;
}

a img {
  border: none;
  color: #000000;
}
